# escape=`

FROM tomcat:7.0

COPY broadcasting-platform-backend/build/libs/broadcasting-platform-backend.war /usr/local/tomcat/webapps/
COPY broadcasting-platform-frontend/build/libs/broadcasting-platform-frontend.war /usr/local/tomcat/webapps/
